blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}body,button,input,select,textarea{font-size:12px;font-family:"微软雅黑"}body{color:#333}h1,h2,h3,h4,h5,h6{font-size:100%}address,cite,dfn,em,var{font-style:normal}code,kbd,pre,samp{font-family:couriernew,courier,monospace}small{font-size:12px}ol,ul{list-style:none}a{text-decoration:none}a:hover{text-decoration:none}sup{vertical-align:text-top}sub{vertical-align:text-bottom}legend{color:#000}fieldset,img{border:0}button,input,select,textarea{font-size:100%}table{border-collapse:collapse;border-spacing:0}img{max-width:100%;height:auto}body{background:#fff;max-width:640px;margin:0 auto}.fl{float:left}.fr{float:right}.space{clear:both}.fix{position:fixed}.container{padding:0 15px;width:100%}.container-full{width:100%}.panel{width:180px}body.with-panel-right-reveal .panel-overlay{margin-left:-180px}body.with-panel-right-reveal .page{transform:translate3d(-180px,0,0)}.panel.theme-dark{background:#1a1a1a}.swiper-pagination-bullet{background:#999}.swiper-pagination-bullet-active{background:#e6e6e6}.page{background:#fff}.page,.page.page-current,body{overflow:auto}@media only screen and (min-width:480px){html{font-size:40px!important}}.swiper-button-next,.swiper-button-prev{margin-top:-47px}.modal-text h1{font-size:14px;color:#333}.modal-button{color:#333;font-size:14px}header{height:45px;display:flex;background:#000;line-height:45px;text-align:center}header i{font-size:16px!important;color:#fff}header img{width:48px;height:32px;vertical-align:middle}.panel{text-align:center}.panel .nav_logo img{width:66px;height:38px;margin:25px 0 20px 0}.panel nav ul li{padding:10px 0;border-bottom:1px solid #999}.panel nav ul li a{width:100%;color:#fff;padding:0 20px;display:inline-block;font-size:14px;line-height:21px}.panel nav ul li a i{vertical-align:middle;margin-top:3px;color:#ccc}footer{padding:10px 0;text-align:center;background:#1a1a1a;color:#ccc}
.page-current{
	-webkit-overflow-scrolling: touch;
}

/* package */
.about-navs{margin-bottom:10px;display:flex;}
.about-navs .nav{
	cursor:pointer;
	width:20%;position:relative;font-size:12px;color:#999;
	height:39px;line-height:39px;
}
.about-navs .nav a{color:#999;}
.about-navs .nav.active{
	color:#333;font-weight:bold;
}
.about-navs .nav.active a{
	color:#333;
}
.about-navs .nav::after{
	content: ' ';
	background:url("../images/title-sp.png");
	width: 1px;
	height: 100%;
	position: absolute;
	right: -1px;
	top: 0;
}
.about-navs .nav:last-child::after{
	content:'';width:0;
}
.m-content{
	width:800px;margin:0 auto;
}
.m-contnet .content{
	width:100%;
}
.m-loading{
	position:fixed;left:50%;top:50%;margin-left:-24px;margin-top:-24px;
	width:48px;height:48px;
	background:url('../images/loading.gif') no-repeat center;
	background-size:cover;z-index:2001;
}

/*2018 newyear-tip*/
.newyear-tip{
	width:70%;position:fixed;top:-100%;left:50%;margin-left:-35%;
	transition: all .5s;z-index:1000;
	background:#fbefdf;
	border-top:0.8rem solid #aa7c40;
	border-bottom:0.8rem solid #aa7c40;
	border-left:0.5rem solid #aa7c40;
	border-right:0.5rem solid #aa7c40;
	box-sizing:border-box;
}
.newyear-tip .close{
	width:15px;height:15px;display:block;
	position:absolute;top:5px;right:5px;cursor:pointer;
	background:url('../images/n-close.png') no-repeat;
	background-size:cover;
}
.newyear-title{
    font-size: 0.8rem;
    text-align: center;
    margin-top: 30px;
    color: #aa7c42;
}
.line {height:1rem;line-height:1rem;padding:0.5rem 0;}
.line img{display:block;width:90%;margin:0 auto;}
.info{
	text-align: center;
    width: 90%;
    margin: 0 auto;
    font-size: 0.7rem;
    line-height: 1.1rem;
    color: #aa7c42;padding-bottom:30px;
}
.mobile-qr{display:block;margin:0 auto;}
.mobile-qr-info{text-align:center;}
.mobile-qr-info p{font-size: 0.5rem;}

